@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
img { border:0 none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
p, dt, dd, li {	line-height: 1.4em;}


html, body {
	height: 100%;
	font-size: 12px;
	font-family: Arial,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif ;
}
img {
	margin:0!important;
	padding:0!important;
	vertical-align:text-bottom!important;
}

.mb50 {margin-bottom:50px !important;}

/*---------ソーシャル---------*/

#topsocial {
	width:936px;
	height:42px;
	margin:0 auto;
	}
#topsocial ul {
	float:right;
	padding:12px 0 0 0;
	}
#topsocial ul li {
	float: left;
}

#topsocial ul li.last-child {
	margin-left: 15px;
}


/*--------- wrapper ---------*/

#wrapper {
	background: url(/brand/bifnight/share/img/bg_stripe.gif);
	padding-top: 20px;	
}


/*---------globalnavi---------*/
		
div#gnav {
	width: 960px;
	margin: 0 auto 20px;
}

div#gnav h1 {
	float: left;
}

div#gnav ul li {
	float: left;
}
div#gnav ul li a {
	position: relative;
	display: block;
}
div#gnav ul li a span {
	position: absolute;
	top: -20px;
	right: -12px;
}

/*--------- contents ---------*/

#contents.top {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
}

#contents.sub {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 20px;
	font-size: 15px;
}

#contents.sub #catch {
	background: url(/brand/bifnight/share/img/bg_contents_top.png) 0 0 no-repeat;
	height: 173px;
}

#contents.sub #contents-inner {
	background: url(/brand/bifnight/share/img/bg_contents_rpt.png) 0 0 repeat-y;
	padding: 40px 0 0;
	margin: 0;
}

#contents.sub #contents-btm {
	background: url(/brand/bifnight/share/img/bg_contents_btm.png) 0 bottom no-repeat;
	padding: 0 0 27px;
	margin: 0 0 20px;
}


/*--------- footer ---------*/

#footer {
	width: 960px;
	height: 144px;
	margin: 0 auto;
	clear:both;
	}
#navi {
	float: right;
	width: 524px;
	height: 60px;
	margin: 22px auto 0;
	border-left: solid 1px #fce8ef;
	}
	#navi li {
		float: left;
		border-right: solid 1px #fce8ef;
		}


/*--------- footer下層 ---------*/	
	
#footer2 {
	width: 960px;
	height:auto;
	margin:15px auto 0 auto;
	clear:both;
	}
#footer2 #navi {
	float: right;
	width:696px;
	height:auto;
	margin:22px 0 0 0;
	border-left: solid 1px #fce8ef;
	}
#footer2 #navi li {
		float: left;
		border-right: solid 1px #fce8ef;
		}		
div.foot{
	background-color:#f7f7f7;
	padding:33px 0;
	clear:both;
	}	
div.foot .footinner{
	width:960px;
	margin:0 auto;
	}
div.foot .footinner p{
	padding:0 0 27px 0;
	}
div.foot .footinner dl{
	float:left;
	width:240px;
	}	
div.foot .footinner dl dt{
	padding:0 0 6px 0;
	}	
div.foot .footinner dl dd{
	background: url(/brand/bifnight/share/img/foot_arow.gif) no-repeat left center;
	padding:0 0 0 10px;
	margin:0 0 0 13px;
	line-height:1.5em;
	}
div.foot .footinner dl dd.last{
	margin:0 0 17px 13px;
	}			
div.foot .footinner dl dd a{
	color:#666666;
	text-decoration: none;
	}
div.foot .footinner dl dd a:hover{
	text-decoration: underline;
	}		
div.footsub	{
	background-color:#FFF;
	clear:both;
	line-height:1;
	}
div.footsub .footsubinner{
	width:960px;
	margin:0 auto;
	padding:13px 0;
	}
div.footsub .footsubinner p{
	float:left;
	font-size:10px;
	line-height:1.5em;
	}
div.footsub .footsubinner p a{
	color:#666666;
	text-decoration: none;
	}
div.footsub .footsubinner p a:hover{
	text-decoration: underline;
	}		
div.footsub .footsubinner address{
	float:right;
	}	

	
/*--------- top contents ---------*/	

.contentsList {
	margin: 30px 0 0;
}

.contentsList li {
	float: left;
	margin: 0 0 30px;
}

.contentsList li.btm {
	margin-bottom: 0;
}

#contents.top p.check {
	position: absolute;
	bottom: 0;
	left: 764px;
}

#contents.top h2 {
	position: relative;	
}

#contents.top .cmbnr{
	position: absolute;
	right: 6px;
	bottom: 24px;
}

/*---------tvcm contents ---------*/	





/*--------- 下層共通 ---------*/	

#contents.sub h2 {
	margin: 13px 0 0 60px;
}

#contents.sub.qa h2 {
	padding-top: 74px;
}

#contents.sub.cm h2 {
	padding-top: 97px;
}

#contents.sub h3 {
	padding: 0 0 30px;
	margin-left: -10px;
	text-align: center;
}

#contents.sub.qa #contents-inner h3 {
	width:640px;
	margin:0 auto;
	text-align:left;
	padding-bottom: 20px;
}

#contents.sub.cm #contents-inner h3 {
	width:640px;
	margin:0 auto;
	text-align:left;
	padding-bottom: 20px;
}

#contents.sub h4 {
	padding: 0 0 30px;
}

#contents.sub .section {
	width: 820px;
	margin: 0 auto;
}

#contents ul.click li {
	float: left;
	margin: 10px 10px 0 0;
	padding-bottom: 50px;
}
#contents ul.click li a {
	display: block;
	position: relative;
}
#contents ul.click li a span {
	position: absolute;
	top: -23px;
	right: -16px;
}

#contents ul.click li.last-child {
	margin-right: 0;
}

/*--------- libs ---------*/	
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.fl { float:left; }
.fr { float:right; }


img.alpha:hover{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


/*--------- step1 ---------*/

#contents.step1 p.reader {
	background: url(/brand/bifnight/img/step1_bg_img01.jpg) 0 0 no-repeat;
	height: 254px;
	padding-left: 370px;
	line-height: 2em;
}

#contents.step1 table {
	width: 391px;
	float: left;
	margin: 0 0 50px;
	border-collapse:separate;
	border-spacing:0;
	border-top: 4px solid #014099;
	border-left: 4px solid #014099;
}

#contents.step1 table td {
	border-bottom: 4px solid #014099;
	border-right: 4px solid #014099;
	margin: 0;
	padding: 0;
}
*:first-child+html #contents.step1 table {
	border: none;
	border-collapse:collapse;
}
*:first-child+html #contents.step1 table td {
	border: 4px solid #014099;
}
#contents.step1 table dl {
	padding: 0 10px 10px 10px;
	min-height: 210px;
}

#contents.step1 table dl dt {
	text-align: center;
	margin-bottom: 15px;
}

#contents.step1 table.last-child {
	float: right;
}

#contents.step1 div.area {
	background: url(/brand/bifnight/img/step1_bg_img02.gif) center 100px no-repeat;
	height: 700px;
	position: relative;
}

#contents.step1 div.area dl {
	border: 4px solid #014099;
	width: 251px;
	padding-bottom: 10px;
}

#contents.step1 div.area dd {
	padding: 8px 10px 0 10px;
}

#contents.step1 div.area dl.area2 {
	position: absolute;
	right: 0;
	top: 0;
}

#contents.step1 div.area dl.area3 {
	position: absolute;
	left: 0;
	top: 300px;
}

#contents.step1 div.area dl.area4 {
	position: absolute;
	right: 0;
	top: 300px;
}

#contents.step1 div.area dl.area5 {
	position: absolute;
	left: 0;
	top: 600px;
	width: 797px;
	height: 83px;
	padding-bottom: 0;
	padding-right: 15px;
}

#contents.step1 div.area dl.area5 dt {
	float: left;
	margin-right: 10px;
}

#contents.step1 div.area dl.area5 dd {
	margin: 0;
	padding: 7px 0 0;
}

#contents.step1 div.area dl.area5 dd.reason {
	float: left;
	margin-right: 10px;
}



/*--------- step2 ---------*/


#contents.step2 div.teens {
	position: relative;
	width: 400px;
	float: left;
	margin: 0 45px 0 0;
	padding-bottom: 50px;
}

#contents.step2 div.teens ul li {
	float: left;
	margin: 0 5px 0;
}


#contents.step2 div.teens p.puberty {
	position: absolute;
	top: 32px;
	left: 430px;
}

#contents.step2 div.teens dl {
	width: 404px;
	height: 290px;
	margin-top: 20px;
	padding: 4px 0 0 4px;
	background: url(/brand/bifnight/img/step2_bg_img02.gif) 0 0 no-repeat;
}

#contents.step2 div.teens dl dt {
	margin-bottom: 15px;
}

#contents.step2 div.teens dl dd {
	padding: 0 15px 5px 15px;
}

#contents.step2 div.flow {
	margin: 0 0 10px;
	position: relative;
}

#contents.step2 div.flow dl {
	float: left;
	margin-right: 10px;
	width: 330px;
}
#contents.step2 div.flow p {
	float: left;
	margin-right: 10px;
}

#contents.step2 div.flow dl.pore {
	margin-right: 8px;
	width: 303px;
	float: right;
}

#contents.step2 div.flow dl.last-child {
	margin-right: 0;
}

#contents.step2 div.flow.first {
	margin-top: 40px;
}

#contents.step2 div.flow .txt {
	position: absolute;
	left: 333px;
	top: 90px;
	width: 130px;
	font-size: 90%;
}

#contents.step2 div.flow.middle .txt2 {
	position: absolute;
	right: 16px;
	top: 90px;
	width: 130px;
	font-size: 90%;
}

#contents.step2 div.flow.end {
	margin-bottom: 0;
}

#contents.step2 div.flow.end p.bifnights {
	position: absolute;
	right: 160px;
	bottom: -17px;
}

#contents.step2 div.flow.end dl.process dd {
	width: 165px;
	height: 190px;
	float: right;
	margin: 10px 0 0;
}

/*--------- step3 ---------*/

#contents.step3 .reader {
	margin: 0 0 30px 0;
	line-height: 2em;
}
#contents.step3 h4.mb0 {
	padding-bottom: 0;
	clear: both;
}
#contents.step3 p.daytime {
	padding: 3px 0 25px;
	font-size: 90%;
}
#contents.step3 div.step {
	width: 263px;
	float: left;
	margin: 0 15px 0 0;
}

#contents.step3 div.step.last-child {
	margin-right: 0;
}

#contents.step3 div.step dl {
	border: 4px solid #014099;
	border-top: none;
	margin-left: 10px;
	padding: 15px;
}

#contents.step3 div.step dl dt {
	text-align: center;
	margin: 0 0 10px;
}

#contents.step3 div.step dl dd span {
	font-size: 85%;
	margin-left: 8px;
}

#contents.step3 div.step dl dd {
	margin-bottom: 8px;
}

#contents.step3 div.left {
	width: 470px;
	float: left;
}

#contents.step3 div.left .reader {
	line-height: 1.7em;
	width: 455px;
	margin: 0;
}

#contents.step3 div.left .reader span {
	display: block;
	font-size: 12px;
}

#contents.step3 p.bifnights {
	float: right;
	margin: 30px 0 0;
}

#contents.step3 dl.feature {
	width: 460px;
	margin: 10px 0 25px;
}

#contents.step3 dl.feature dt {
	line-height: 0;
}

#contents.step3 dl.feature dd {
	padding: 0 12px 5px 12px;
	background: url(/brand/bifnight/img/step3_bg_feature.gif) left bottom no-repeat;
}

#contents.step3 dl.feature dd ul {
	padding-top: 12px;
}

#contents.step3 dl.feature li {
	margin: 0 0 5px;
	padding: 0 0 0 13px;
	background: url(/brand/bifnight/img/step3_icon01.gif) left 7px no-repeat;
}

#contents.step3 div.left ul.btn li {
	float: left;
	margin: 0 10px 60px 0;
}

#contents.step3 ul.power {
	background: url(/brand/bifnight/img/step3_img18.gif) 267px 100px no-repeat;
}

#contents.step3 ul.power li {
	float: left;
	margin: 0 15px 30px 0;
}

#contents.step3 ul.power li.last-child {
	margin-right: 0;
}

#contents.step3 dl.point {
	width: 406px;
	float: right;
	margin: 0 0 50px;
}

#contents.step3 dl.point dt {
	line-height: 0;
}

#contents.step3 dl.point dd {
	padding: 12px 12px 5px 12px;
	background: url(/brand/bifnight/img/step3_bg_point.gif) left bottom no-repeat;
	min-height: 120px;
}

#contents.step3 dl.point p span {
	float: left;
	margin: 2px 15px 15px 10px;
}

#contents.step3 dl.point p {
	margin: 8px 0 8px;
}

#contents.step3 p.bifnights2 {
	float: left;
	margin: 30px 0 0;
}


#contents.step3 table {
	width: 820px;
	border-collapse:separate;
	border-spacing:0;
	border-top: 2px solid #014099;
	border-left: 2px solid #014099;
}

#contents.step3 table td {
	width: 820px;
	border: 2px solid #014099;
	text-align: center;
	padding: 15px 9px 15px;
}
*:first-child+html #contents.step3 table {
	border: none;
	border-collapse:collapse;
}

*:first-child+html #contents.step3 table td {
	border: 4px solid #014099;
}

*:first-child+html #contents.step3 table td.last-child {
	border-right: none;
	border-bottom: none;
}
#contents.step3 table td.box1 {
	border-right: 4px solid #014099;
}

#contents.step3 table td.box2 {
	border-bottom: 4px solid #014099;
}

#contents.step3 table td.last-child {
	border-right: none;
	border-bottom: none;
}

#contents.step3 table td dl dt {
	font-size: 110%;
	text-align: center;
	margin: 10px 0 8px 0;
	font-weight: bold;
	min-height: 46px;
}

#contents.step3 table td dl dd {
	margin: 0 0 10px 0;
	text-align: center;
	min-height: 22px;
}

#contents.step3 table td dl dd span {
	font-size: 90%;
	margin: 0 0 0 5px;
}

#contents.step3 .lineup {
	padding-bottom: 360px;
	position: relative;
}

#contents.step3 .lineup p.bifnights3 {
	position: absolute;
	bottom: 70px;
	left: 555px;
}

/*--------- step4 ---------*/

#contents.step4 div.box.answer1 {
	border-top: 4px solid #014099;
	position: relative;
	padding: 30px 15px 15px 35px;
	margin: 0 0 30px;
	background: url(/brand/bifnight/img/step4_bg_box01.gif) right bottom no-repeat;
}
#contents.step4 div.box.answer1 #answer1-img {
	position: absolute;
	top: 25px;
	right: 25px;
}

#contents.step4 div.box.answer2 {
	float: left;
	width: 561px;
	border-top: 4px solid #014099;
	position: relative;
	padding: 45px 15px 15px 35px;
	margin: 0 20px 30px 0;
	background: url(/brand/bifnight/img/step4_bg_box02.gif) 10px bottom no-repeat;
}

#contents.step4 div.box.answer3 {
	width: 207px;
	border-top: 4px solid #014099;
	position: relative;
	padding: 45px 15px 15px 35px;
	margin: 0 18px 30px 0;
	background: url(/brand/bifnight/img/step4_bg_box03.gif) 10px bottom no-repeat;
}

#contents.step4 div.box.answer4 {
	float: left;
	width: 495px;
	border-top: 4px solid #014099;
	position: relative;
	padding: 45px 15px 20px 35px;
	margin: 0 0 30px 0;
	background: url(/brand/bifnight/img/step4_bg_box04.gif) 10px bottom no-repeat;
}

#contents.step4 div.box.answer5 {
	width: 347px;
	border-top: 4px solid #014099;
	position: relative;
	padding: 45px 15px 25px 35px;
	margin: 0 0 30px 0;
	background: url(/brand/bifnight/img/step4_bg_box05.gif) 10px bottom no-repeat;
}

#contents.step4 div.left div.box.answer5 {
	margin-right: 18px;
	padding-top: 35px;
}

#contents.step4 .box.answer1 div.box-inner {
	background: url(/brand/bifnight/img/step4_img02.gif) 435px 185px no-repeat;
}

#contents.step4 div.box p.answer {
	position: absolute;
	top: -14px;
	left: 0px;
}
#contents.step4 div.box.answer1 div.box-inner {
	min-height: 300px;
}
#contents.step4 div.box.answer1 div.box-left {
	width: 675px;
	float: left;
	margin-top: 20px;
}

#contents.step4 div.box.answer1 dl {
	margin: 0 0 25px;
	width: 580px;
	height: 170px;
}

#contents.step4 div.box.answer1 dl.last-child {
	margin-bottom: 45px;
}

#contents.step4 div.box.answer1 dl dt,
#contents.step4 div.box.answer2 dl dt,
#contents.step4 div.box.answer3 dl dt,
#contents.step4 div.box.answer4 dl dt,
#contents.step4 div.box.answer5 dl dt {
	margin: 0 0 15px;
}

#contents.step4 div.box.answer1 dl.last-child dd {
	width: 250px;
}

#contents.step4 div.box.answer1 ul.flow {
	position: absolute;
	top: 310px;
	left: 290px;
}

#contents.step4 div.box.answer1 ul.flow li {
	float: left;
}

#contents.step4 div.box.answer1 ul.flow li span {
	color: #014099;
	font-size: 85%;
	line-height: 1.2em;
	width: 110px;
	display: block;
	padding: 5px 0 0 5px;
}

#contents.step4 div.box.answer2 dl dd {
	width: 360px;
	padding-bottom: 10px;
}

#contents.step4 div.box.answer2 dt img {
	position: relative;
	z-index: 4;
}

#contents.step4 div.box.answer2 p.bifnight {
	position: absolute;
	top: 35px;
	right: 40px;
	z-index: 2;
}

#contents.step4 div.box.answer3 dl,
#contents.step4 div.box.answer4 dl {
	margin: 0 0 15px;
}

#contents.step4 div.left {
	float: left;
}

#contents.step4 div.box.answer4 .girls {
	margin-left: 8px;
}

#contents.step4 div.box.answer5 ul li {
	float: left;
	margin: 20px 0 0;
}

#contents.step4 div.box.answer5 ul li.first-child {
	margin-right: 8px;
}


/*--------- q-and-a ---------*/
#contents.qa div.section {
	width: 905px;
	margin: 0 auto;
	padding: 0 55px 30px 0;
}
#contents.qa .reader {
	margin: 0 0 30px 60px;
	font-size: 110%;
	font-weight: bold;
}

#contents.qa .box-outer {
	padding-bottom: 20px;
}

#contents.qa .box {
	border:solid 4px #014099;
	width: 840px;
	margin: 0 0 0 60px;
	position: relative;
}

#contents.qa .box .access {
	position: absolute;
	left: -45px;
	top: -10px;
}

#contents.qa .box.last-child {
	margin-bottom: 0;
}

#contents.qa .question {
	width: 840px;
	height: auto !important;
	height: 56px;
	min-height: 56px;
	padding: 0 0 0 20px;
	margin: 0;
	background: url(/brand/bifnight/img/q_and_a_slide_on.gif) no-repeat left bottom;
	cursor: pointer;
}

#contents.qa .question p {
	font-size: 130%;
	background: url(/brand/bifnight/img/q_and_a_icon_q.gif) no-repeat left center;
	padding: 15px 0 12px 50px;
	font-weight: bold;
}

#contents.qa .question.active {
	background: url(/brand/bifnight/img/q_and_a_slide_off.gif) no-repeat left bottom;
}

#contents.qa .answer {
	background:url(/brand/bifnight/img/q_and_a_bg_a.gif) repeat-x left top;
	display: none;
	width: 805px;
	padding: 0 15px 0 20px;
}

#contents.qa .answer p {
	background: url(/brand/bifnight/img/q_and_a_icon_a.gif) no-repeat left 17px;
	padding: 15px 0 12px 52px;
}

#contents.qa .bifnights {
	float: left;
	margin: 0 0 0 60px;
}

#contents.qa div.section .pagetop {
	margin: 0 -2px 0 0;
}

/*--------- 2014.07.11.add ---------*/
/*--------- step1 ---------*/
#contents.step1 div.puberty {
	background: url(/brand/bifnight/img/step1_bg_img03.gif) 0 0 no-repeat;
	height: 249px;
	width:610px;
	padding: 65px 176px 30px 34px;
	line-height: 2em;
	position:relative;
	margin-bottom:23px;
}
#contents.step1 div.puberty p {
	position:absolute;
	top:0;
	left:-1px;
	z-index:100;
}
#contents.step1 div.puberty ul li {
	width:424px;
	margin-bottom:20px;
	font-size:14px;
}
#contents.step1 div.puberty ul li.last-child {
	width: 610px;
	margin-bottom: 0;
	padding-top: 20px;
	color: #014099;
	line-height: 1.5;
}

#contents.step1 div.adult {
	background: url(/brand/bifnight/img/step1_bg_img04.gif) 0 0 no-repeat;
	height: 179px;
	width:610px;
	padding: 65px 176px 30px 34px;
	line-height: 2em;
	position:relative;
	margin-bottom:35px;
}
#contents.step1 div.adult p {
	position:absolute;
	top:0;
	left:-1px;
	z-index:99;
}
#contents.step1 div.adult ul li {
	width:424px;
	margin-bottom:20px;
	font-size:14px;
}
#contents.step1 div.adult ul li.last-child {
	margin-bottom:0;
}

#contents.step1 div dl.point {
	width:559px;
	float:left;
	overflow:hidden;
	padding-top:2px;
}
#contents.step1 div dl.point dt {
	width:559px;
	height:49px;
	line-height:1em;
}
#contents.step1 div dl.point dd {
	background: url(/brand/bifnight/img/step1_bg_img06.gif) 0 0 no-repeat;
	height: 46px;
	width:390px;
	padding: 24px 84px 28px 85px;
	margin-bottom:35px;
}
#contents.step1 div p.bifnights {
	width:161px;
	padding-right:46px;
	overflow:hidden;
	float:right;
}
/*--------- mother ---------*/
#contents.mother #contents-inner > div {
	width: 840px;
	margin-left: auto;
	margin-right: auto;
}
#contents.sub.mother #contents-btm {
	padding: 0 0 30px;
	margin: 0 0 50px;
}
#contents.mother p,
#contents.mother dd{
	font-size: 15px;
	line-height: 1.9;
}
#contents.sub.mother #catch {
	background: url(/brand/bifnight/share/img/bg_contents_top02.png) 0 0 no-repeat;
	height: 217px;
}
/*lead*/
#contents.mother p b {
	color: #014099;
	font-weight: bold;
}
#contents.mother .lead .logo {
	text-align: right;
	margin: 0 -22px 10px ;
	margin-bottom: 20px;
}
#contents.mother .lead .img {
	float: left;
}
#contents.mother .lead  .txt {
	width: 470px;
	float: right;
}
#contents.mother .lead .centerTxt {
	margin-top: 40px;
	text-align: center;
}
#contents.mother .lead .leftTxt {
	margin-top: 40px;
	text-align: ｌleft;
}
#contents.mother .lead dl {
	margin-top: 30px;
	border-radius: 5px;
	display: table;
	width: 100%;
	box-sizing: border-box;
	background: url(/brand/bifnight/img/mother_bg_cmt01.gif);
	padding: 15px 50px;
}
#contents.mother .lead dl dt {
	display: table-cell;
	line-height: 1;
	width: 71px;
}
#contents.mother .lead dl dd {
	padding-left: 30px;
	display: table-cell;
	vertical-align: middle;
	font-size: 16px;
	color: #014099;
	font-weight: bold;
}
/*ng*/
#contents.mother .ng {
	margin-top: 50px;
}
#contents.mother .ng h3 {
	border-top: 4px solid #014099;
	border-bottom: 4px solid #014099;
	display: table;
	padding: 10px 0;
	width: 100%;
	margin-bottom: 30px;
	margin-left: 0;
}
#contents.mother .ng h3 > span {
	display: table-cell;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	border-right: 2px solid #014099;
}
#contents.mother .ng h3 b {
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0 10px 30px;
	font-weight: bold;
	font-size: 22px;
	line-height: 1.5;
	text-align: left;
}
#contents.mother .ng h3 b span {
	font-size: 15px;
}
#contents.mother .ng  dl.txt {
	width: 400px;
	float: left;
	margin-left: 20px;
}
#contents.mother .ng  dl.txt dt {
	font-weight: bold;
	color: #014099;
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 15px;
}
#contents.mother .ng  dl.txt dt span {
	display: inline-block;
	margin-bottom: 8px;
	padding: 0px 20px;
	color: #fff;
	background: #014099;
	border-radius: 100px;
}
#contents.mother .ng  p.img {
	float: right;
	margin-right: 20px;
}
#contents.mother .ng .approach,
#contents.mother .ng .advice{
	background: url(/brand/bifnight/img/mother_bg_cmt01.gif);
	margin: 30px 20px 0;
	border-radius: 5px;
	padding: 25px 40px
}
#contents.mother .ng .approach dt,
#contents.mother .ng .advice h4{
	text-align: center;
	line-height: 1;
	padding: 0;
}
#contents.mother .ng .approach dd {
	line-height: 1.6;
	margin-top: 15px;
}
#contents.mother .ng .advice {
	background: url(/brand/bifnight/img/mother_bg_cmt01.gif);
	margin-top: 30px;
	border-radius: 5px;
	padding: 25px 40px;
}
#contents.mother .ng .advice p {
	margin-top:20px;
}
#contents.mother .ng .advice dl {
	margin-top: 20px;
}
#contents.mother .ng .advice dl dt {
	color: #014099;
	font-weight: bold;
	padding-left: 26px;
	font-size: 16px;
	background: url(/brand/bifnight/img/mother_icon_check.png) no-repeat left center;
}
#contents.mother .ng .advice dl dd {
	line-height: 1.6;
	margin-top: 5px;
}
#contents.mother .ng.ng01 dl.txt {
	margin-top: 10px;
}
#contents.mother .ng.ng02 dl.txt {
	margin-top: 30px;
}
#contents.mother .ng.ng03 dl.txt {
	margin-top: 10px;
}
/*product*/
#contents.mother .product {
	margin-top: 60px;
	padding-top: 60px;
	background: url(/brand/bifnight/img/mother_line.gif) repeat-x top left;
}
#contents.mother .product h3 {
	text-align: center;
	color: #014099;
	font-size: 24px;
	margin-bottom: 30px;
	padding: 0;
	margin-left: 0;
}
#contents.mother .product .txt {
	width: 485px;
	float: left;
	margin-left: 20px;
}
#contents.mother .product .txt span {
	display: block;
	font-size: 12px;
}
#contents.mother .product .txt p + p {
	margin-top: 20px;
}
#contents.mother .product .img {
	float: right;
	margin-right: 10px;
}
#contents.mother .product .btn {
	width: 335px;
	margin: 25px auto 0;
}
/*point*/
#contents.mother .point {
	margin-top: 50px;
}
#contents.mother .point h3 {
	border-top: 4px solid #014099;
	border-bottom: 4px solid #014099;
	display: table;
	padding: 10px 0;
	width: 100%;
	margin-bottom: 30px;
	margin-left: 0;
}
#contents.mother .point h3 span {
	display: table-cell;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	border-right: 2px solid #014099;
}
#contents.mother .point h3 b {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 0 5px 30px;
	font-weight: bold;
	font-size: 22px;
	line-height: 1.5;
	text-align: left;
}
#contents.mother .point .txt {
	width: 400px;
	float: left;
	margin-left: 20px;
}
#contents.mother .point .txt span {
	display: block;
	font-size: 12px;
}
#contents.mother .point .txt .btn {
	margin-top: 20px;
}
#contents.mother .point .img {
	float: right;
}
#contents.mother .point.point02 .img,
#contents.mother .point.point03 .img{
	margin-right: 20px;
}
/*summary*/
#contents.mother .summary {
	margin-top: 50px;
	padding-top: 50px;
	background: url(/brand/bifnight/img/mother_line02.gif) repeat-x top left;
}
#contents.mother .summary .img {
	float: left;
}
#contents.mother .summary .txt {
	width: 465px;
	float: right;
}
#contents.mother .summary .btn {
	width: 335px;
	margin: 30px auto 0;
}
#contents.mother .summary .notes {
	margin-top: 40px;
	font-size: 12px;
}


/* -- Banner area -- */
.bannerBox {
	max-width: 960px;
	margin: 50px auto;
}
.bannerBox_ttl {
	text-align: center;
}
.bannerBoxList {
	margin-top: 20px;
	text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.bannerBoxList_item {
	padding: 0 10px;
	width: 20%;
}
.bannerBoxList_item img {
	max-width: 100%;
  height: auto;
}
.bannerBoxList_item a {
	display: block;
	-webkit-transition: .4s all ease;
	transition: .4s all ease;
}
.bannerBoxList_item a:hover {
	opacity: .6;
}

.clearFix:after {
  content: "";
  display: block;
  clear: both;
}

.mb-50 { margin-bottom: -50px !important; }